li {
	list-style: none;
	margin: 0px;
}

ul,
dl {
	margin: 0px;
	padding: 0px;
}

dt {
	font-weight: normal;
}

h1,
.h1,
h2,
.h2,
h3,
.h3 {
	margin: 0px;
}

.modal-dialog {
	width: 570px;
	
}
.modal-dialog .modal-content{
	box-shadow: 0px 0px 15px 3px #333;
}
.inmodal .modal-header {
	height: 65px;
	padding: 0px;
	background: url(../images/modalbg.jpg);
	position: relative;
}

.form-control {
	height: 40px;
}

.form-horizontal .control-label {
	padding-top: 10px;
}

.inmodal .modal-body {
	background: #fff;
}

.modal-footer {
	text-align: center;
}

.